grunt-less-to-sass vulnerabilities

Convert Less Css files to Sass (.scss) files

Latest version

0.0.10

First published

6 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
grunt-less-to-sass 0.0.10 Latest 09 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
grunt-less-to-sass 0.0.9 09 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
grunt-less-to-sass 0.0.8 09 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
grunt-less-to-sass 0.0.7 08 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
grunt-less-to-sass 0.0.6 08 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
grunt-less-to-sass 0.0.5 08 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
grunt-less-to-sass 0.0.4 08 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
grunt-less-to-sass 0.0.2 07 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L